German Sh3

ma-mo29

New Member
Licensed User
Hallo,
kann ich mit der Vollversion von Basic4ppc auch Programme für den "alten" Hitachi SH3 im Jornada 680 schreiben?
Danke im Voraus
 

specci48

Well-Known Member
Licensed User
Hallo,

leider muss ich Dich enttäuschen... :(

Der Jorlanda 680 läuft mit WindowsCE 2.11. Für Basic4ppc muss mindestens .Net CF 1.1 installierbar sein und dies geht erst ab dem Pocket PC 2000 (also ab Windows CE 3.0).


Tut mit Leid

specci48


P.S.: Weihnachten steht doch schon fast vor der Tür, wie wär's da mit einem neuen PocketPc???
 
Top